<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>grouptext</Name>
<File>custom/OchUI_groupe_classique.tga</File>
</Texture>

<HorizontalResizeImageTemplate>
<Name>mini_life_new_on</Name>
<Height>9</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>208</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>grouptext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>0</X><Y>11</Y></Repeat>
<Right><X>0</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>mini_life_new_off</Name>
<Height>9</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>208</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>grouptext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>0</X><Y>1</Y></Repeat>
<Right><X>0</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>new_mini_life</Name>
<ForegroundHResizeTemplate>mini_life_new_on</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>mini_life_new_off</BackgroundHResizeTemplate>
<Height>8</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<ButtonTemplate>
<Name>mini_new_button</Name>
<Size><X>48</X><Y>11</Y></Size>
<Font>
<Name>brit9</Name>
<ColorNormal><R>204</R><G>204</G><B>204</B><A>255</A></ColorNormal>
<ColorPressed><R>255</R><G>204</G><B>0</B><A>255</A></ColorPressed>
<ColorHighlit><R>255</R><G>255</G><B>255</B><A>255</A></ColorHighlit>
<ColorDisabled><R>102</R><G>102</G><B>102</B><A>255</A></ColorDisabled>
</Font>
<Texture>
<TextureName>grouptext</TextureName>
<Normal><X>96</X><Y>21</Y></Normal>
<Pressed><X>48</X><Y>21</Y></Pressed>
<NormalHighlit><X>0</X><Y>21</Y></NormalHighlit>
<PressedHighlit><X>48</X><Y>21</Y></PressedHighlit>
<Disabled><X>48</X><Y>21</Y></Disabled>
</Texture>
</ButtonTemplate>

<WindowTemplate>
<Name>custom4_window</Name>
<WindowId>custom4_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>276</Width>
<Height>122</Height>

<FullResizeImageDef>
<Position><X>0</X><Y>0</Y></Position>
<TemplateName>selection_box</TemplateName>
<Width>276</Width>
<Height>98</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<Position><X>0</X><Y>97</Y></Position>
<TemplateName>selection_box</TemplateName>
<Width>276</Width>
<Height>26</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<Position><X>0</X><Y>97</Y></Position>
<TemplateName>selection_box</TemplateName>
<Width>220</Width>
<Height>26</Height>
</FullResizeImageDef>

<!--groupmembernames-->

<LabelDef>
<Position><X>196</X><Y>1</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name0</Adapter>
<ColorAdapter>group_color0</ColorAdapter>
<Width>76</Width>
<Height>18</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>196</X><Y>13</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name1</Adapter>
<ColorAdapter>group_color1</ColorAdapter>
<Width>76</Width>
<Height>18</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>196</X><Y>25</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name2</Adapter>
<ColorAdapter>group_color2</ColorAdapter>
<Width>76</Width>
<Height>18</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>196</X><Y>37</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name3</Adapter>
<ColorAdapter>group_color3</ColorAdapter>
<Width>76</Width>
<Height>18</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>196</X><Y>49</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name4</Adapter>
<ColorAdapter>group_color4</ColorAdapter>
<Width>76</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>196</X><Y>61</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name5</Adapter>
<ColorAdapter>group_color5</ColorAdapter>
<Width>76</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>196</X><Y>73</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name6</Adapter>
<ColorAdapter>group_color6</ColorAdapter>
<Width>76</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>


<LabelDef>
<Position><X>196</X><Y>85</Y></Position>
<FontName>arial9</FontName>
<Adapter>group_name7</Adapter>
<ColorAdapter>group_color7</ColorAdapter>
<Width>76</Width>
<Height>16</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!--groupmemberhealth-->

<StatusBarDef>
<Position><X>3</X><Y>3</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health0</AdapterName>
<Width>135</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>3</X><Y>15</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health1</AdapterName>
<Width>135</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>3</X><Y>27</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health2</AdapterName>
<Width>135</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>3</X><Y>39</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health3</AdapterName>
<Width>135</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>3</X><Y>51</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health4</AdapterName>
<Width>135</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>3</X><Y>63</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health5</AdapterName>
<Width>135</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>3</X><Y>75</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health6</AdapterName>
<Width>135</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>3</X><Y>87</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>group_health7</AdapterName>
<Width>135</Width>
</StatusBarDef>

<!--groupmembervie-->

<ScalarLabelDef>
<Position><X>139</X><Y>1</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health0</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>139</X><Y>13</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health1</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>139</X><Y>25</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health2</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>139</X><Y>37</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health3</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>139</X><Y>49</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health4</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>139</X><Y>61</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health5</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>139</X><Y>73</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health6</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>139</X><Y>85</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_health7</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>0</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--mana-->

<ScalarLabelDef>
<Position><X>158</X><Y>1</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power0</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>158</X><Y>13</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power1</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>158</X><Y>25</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power2</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>158</X><Y>37</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power3</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>158</X><Y>49</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power4</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>158</X><Y>61</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power5</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>158</X><Y>73</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power6</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>158</X><Y>85</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_power7</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--endu-->

<ScalarLabelDef>
<Position><X>177</X><Y>1</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance0</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>177</X><Y>13</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance1</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>177</X><Y>25</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance2</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>177</X><Y>37</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance3</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>177</X><Y>49</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance4</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>177</X><Y>61</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance5</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>177</X><Y>73</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance6</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>177</X><Y>85</Y></Position>
<FontName>arial11</FontName>
<Adapter>group_endurance7</Adapter>
<Width>100</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
<Color><R>0</R><G>255</G><B>0</B><A>255</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--cible-->

<LabelDef>
<Position><X>9</X><Y>99</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_target</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>176</Width>
<Height>25</Height>
<MaxCharacters>999</MaxCharacters>
</LabelDef>

<ScalarLabelDef>
<Position><X>193</X><Y>97</Y></Position>
<FontName>arial14</FontName>
<Adapter>summary_target_hits</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>30</Width>
<Height>16</Height>
<MaxCharacters>999</MaxCharacters>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<StatusBarDef>
<Position><X>8</X><Y>111</Y></Position>
<TemplateName>new_mini_life</TemplateName>
<AdapterName>summary_target_hits</AdapterName>
<Width>208</Width>
</StatusBarDef>

<!--boutons-->

<ButtonDef>
<Position><X>224</X><Y>98</Y></Position>
<TemplateName>mini_new_button</TemplateName>
<Label>Inviter</Label>
<onClickEvent>GroupInvite</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>224</X><Y>110</Y></Position>
<TemplateName>mini_new_button</TemplateName>
<Label>Dégrouper</Label>
<onClickEvent>GroupDisband</onClickEvent>
</ButtonDef>

<!--selection-->

<InvisibleButtonDef>
<Position><X>0</X><Y>1</Y></Position>
<OnClickEvent>SelectGroupMember0</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>13</Y></Position>
<OnClickEvent>SelectGroupMember1</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>26</Y></Position>
<OnClickEvent>SelectGroupMember2</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>38</Y></Position>
<OnClickEvent>SelectGroupMember3</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>49</Y></Position>
<OnClickEvent>SelectGroupMember4</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>62</Y></Position>
<OnClickEvent>SelectGroupMember5</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>73</Y></Position>
<OnClickEvent>SelectGroupMember6</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>85</Y></Position>
<OnClickEvent>SelectGroupMember7</OnClickEvent>
<Width>276</Width>
<Height>10</Height>
</InvisibleButtonDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>98</Y></Position>
<OnClickEvent>Face</OnClickEvent>
<Width>218</Width>
<Height>24</Height>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>